@charset "utf-8";


.wrapper960 {
	width: 100% !important;
}

.column_single, 
.column_L {
	width: calc(100% - 20px);
	padding: 0 10px 40px;
}

.bt-tb	{ display: block; }

.onDT, 
.woTB,
.onSP { display: none !important; }
.woDT, 
.onTB, 
.woSP { display: inline !important; }

a#siteTitle:lang(en) {
	position: relative;
}

a#siteTitle:lang(en) > img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
}


#headerBar {
	padding-left: 16px;
	padding-right: 16px;
}

h1#siteTitle,
#siteTitle {
	margin-left: 12px;
}



header .list-shortcuts {
	margin-right: 8px;
	z-index: 2000;
}

header .list-shortcuts > li {
	margin-right: 8px;
}

header .list-shortcuts a {
	padding-right: 12px;
}

#mainNav {
	width: 100% !important;
	border-left: none;
}

#mainNav > li:last-child {
	border-right: none;
}

#mainNav > li > a, 
#mainNav > li > .lv1 {
	padding: 6px 5px;
	font-size: 1.45rem;
}

#mainNav > li > .naviPanel {
	width: calc(100% - 9%);
	padding: 24px 4.5% 15px;
}

#mainNav > li > .naviPanel > ul {
	width: auto;
	content-justify: space-between;
}

#mainNav > li:nth-child(4) .naviPanel li:nth-child(7) {
}


#mainNav .naviPanel > ul > li {
	width: calc(33% - 20px);
	margin: 0 10px;
}

#mainNav > li:nth-child(2) .naviPanel li:nth-child(4n+1), 
#mainNav > li:nth-child(6) .naviPanel li:nth-child(1), 
#mainNav > li:nth-child(6) .naviPanel li:nth-child(2), 
#mainNav > li:nth-child(6) .naviPanel li:nth-child(3) {
	border-top: none;
}

#mainNav > li:nth-child(2) .naviPanel li:nth-child(1), 
#mainNav > li:nth-child(2) .naviPanel li:nth-child(5), 
#mainNav > li:nth-child(2) .naviPanel li:nth-child(9), 
#mainNav > li:nth-child(5) .naviPanel li:nth-child(3), 
#mainNav > li:nth-child(6) .naviPanel li:nth-child(1), 
#mainNav > li:nth-child(6) .naviPanel li:nth-child(2), 
#mainNav > li:nth-child(6) .naviPanel li:nth-child(3) {
	border-top: 1px solid rgba(255,255,255,0.4);
}

#mainNav > li:nth-child(2) .naviPanel li:nth-child(1)	{ order: 1; }
#mainNav > li:nth-child(2) .naviPanel li:nth-child(5)	{ order: 2; }
#mainNav > li:nth-child(2) .naviPanel li:nth-child(9)	{ order: 3; }
#mainNav > li:nth-child(2) .naviPanel li:nth-child(3)	{ order: 4; }
#mainNav > li:nth-child(2) .naviPanel li:nth-child(6)	{ order: 5; }
#mainNav > li:nth-child(2) .naviPanel li:nth-child(2)	{ order: 6; }
#mainNav > li:nth-child(2) .naviPanel li:nth-child(7)	{ order: 7; }
#mainNav > li:nth-child(2) .naviPanel li:nth-child(4)	{ order: 8; }
#mainNav > li:nth-child(2) .naviPanel li:nth-child(8)	{ order: 9; }


/*
#mainNav > li:nth-child(2) .naviPanel li:nth-child(6), 
#mainNav > li:nth-child(2) .naviPanel li:nth-child(7), 
#mainNav > li:nth-child(2) .naviPanel li:nth-child(8), 
*/
#mainNav > li:nth-child(3) .naviPanel li:nth-child(2), 
#mainNav > li:nth-child(3) .naviPanel li:nth-child(4)
{ margin-right: 10%; }


#mainNav > li:nth-child(6) .naviPanel li:nth-child(6) {
	
}

#mainNav > li:nth-child(7) .naviPanel li:nth-child(7) br, 
#mainNav > li:nth-child(7) .naviPanel li:nth-child(8) br, 
#mainNav > li:nth-child(7) .naviPanel li:nth-child(9) br {
	display: none;
}

#mainNav > li:nth-child(2) .naviPanel li:nth-child(2):after {
	content: "";
	display: block;
	width: 100%;
}

#mainNav > li .naviPanel li	{ margin-right: 0 !important; } 

#mainNav > li > .naviPanel .spot {
	display: none;
}

#mainNav > li > .naviPanel .spot_li a {
	height: 100%;
}

#mainNav > li > .naviPanel .spot_li img {
	width: 100%;
	margin-top: 2%;
}

#mainNav > li#language {
	display: none;
}

#slideHOME {
	height: auto;
}

#slideHOME.img1 {
	margin-bottom: 30px;
}

#slideHOME.img1 + #mymes + #home_block2.flex-container {
	margin-top: 30px;
}

#slideHOME.img1 {
	height: auto;
}

#slideHOME.img1 img {
	width: 100%;
}

#slideHOME img {
	width: 100%;
	height: auto;
}

#slideHOME > div {
	width: 100% !important;
	height: calc(100vw * 0.38125);
}

#slideHOME > div img {
	width: 100%;
	height: auto;
}

a.slick-prev, 
a.slick-next {
	top: 43%;
	margin-top: -16px;
}
	
a.slick-prev {
	left: 20px;
}

a.slick-next {
	right: 20px;
}

#breadcrumb {
	width: auto;
}

#home_block2.flex-container {
	display: block;
	margin-top: 50px;
}

#home_block2 #shortcuts1 {
	display: flex !important;
	justify-content: space-between;
}

#home_block2 .list-shortcuts {
	display: flex;
	width: auto;
	justify-content: space-around;
	border-top: none;
}

#home_block2 .list-shortcuts > li {
	padding: 0 16px;
	white-space: nowrap;
	border-bottom: none;
}

#home_block2 .list-shortcuts > li > a {
/*
	text-align: center;
*/
}

#home_block2 .list-shortcuts > li > a:after {
	display: none;
}

#home_block2 .list-shortcuts .fa {
	margin-left: -20px;
}

#u_login2 {
	position: relative;
	transition: all 0.2s linear;
}

#u_login2.active {
	margin-bottom: 30px;
}

#u_login2 > #mypage2 {
	position: absolute;
	top: 42px;
	left: 24px;
}

#home_block2 .list-shortcuts > li#u_login2.active > a {
	position: relative;
}

#home_block2 .list-shortcuts > li#u_login2 > a:before {
	display: none;
	content: " ";
	position: absolute;
	left: 8px;
	top: 4px;
	width: 100%;
	height: 100%;
	padding-right: 4px;
	background: #00a6f9;
	border-radius: 3px 3px 0 0;
	z-index: -1;
}

#home_block2 .list-shortcuts > li#u_login2.active > a:before {
	display: block;
}

#u_login2.active > a, 
#u_login2.active > a > .fa {
	color: #fff !important;
}

#home_block2 .list-sns {
	display: flex;
	margin: 0;
	padding: 0 10px;
	justify-content: space-around;
}

#home_block2 .list-sns > li {
	margin: 0 10px;
}

#home_block2 .list-sns a {
	font-size: 2.8rem;
}

#home_block2 .list-sns li:nth-child(1) a {
	font-size: 2.6rem;
}

#home_block2 .list-sns a .icon-lineat-1 {
	font-size: 2.4rem;
}


#home_block2 .list-sns a .icon-lineat-2 {
	font-size: 2.4rem;
}

#news {
	width: calc(100% - 40px);
	margin: 20px 20px 0;
}

#news .scrollbox {
	width: 100%;
	height: 155px;
}

#publish h2 {
	height: 0px;
}

#publish .wrapper960 > .flex-container {
	display: block;
	width: calc(100% - 40px);
	margin: 20px 20px 0;
	border-left: none;
}

#publish .pub, 
.pub-articles {
	width: 100%;
}

#publish .pub {
	margin-bottom: 24px;
	padding: 20px 0 0;
	border-right: none;
}

#publish .pub:last-child {
	margin-bottom: 0;
}

#publish .pub_header {
	position: relative;
}

#publish .pub_header > img {
	width: 150px;
	height: 213px;
	margin: 0 25px 20px 0;
}


#publish .pub_header h3 {
	padding-top: 0 !important;
}

#publish .pub_header h3, 
.pub-uptodate, 
.pub-uptodate-pubdate {
	display: inline-block;
}

#publish #AP .pub_header h3 {
	margin-top: -10px;
}

.pub-uptodate, 
.pub-uptodate-pubdate {
	position: relative;
	top: 3px;
	padding-left: 0.4em;
}

.pub-type {
	position: absolute;
}

.pub-articles > li .article-image {
	width: 150px;
	margin-left: -165px;
}

.pub-articles > li .article-image > img {
	width: 150px;
}

.pub a.toSite {
	width: 100%;
	top: 20px;
	left: 0;
}

.pub a.toSite:after, 
.pub#JJAP a.toSite:after, 
.pub#APEX a.toSite:after {
	top: 0;
	left: -28px;
	right: 0;
}

.pub-theme {
	margin: -175px 0 0 175px;
	font-size: 1.8rem;
}

.pub .scrollbox {
	width: calc(100% - 175px);
	margin: -180px 0 0 175px;
}

.pub-articles > li > a {
	padding: 7px 16px 8px 0;
}

#JJAP .pub-articles > li > a, 
#APEX .pub-articles > li > a {
	min-height: 112px;
	padding: 7px 12px 8px 165px;
}

.article-title {
	display: inline;
	margin-bottom: 0;
	padding-right: 1.0em;
	font-size: 1.5rem;
}

#home_block3.flex-container {
	display: block;
	width: calc(100% - 40px) !important;
	padding: 40px 0;
}

#events {
	width: 100%;
}

#events .scrollbox {
	height: 245px;
}

#events .continue {
	display: none;
}

#banners {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 100%;
	margin-top: 40px;
}

#JSAPcharacters {
	position: static;
}

footer .wrapper960 {
	width: calc(100% - 40px) !important;
}

footer address .tel {
	display: block;
}

footer .list-shortcuts {
	margin-bottom: 16px;
}

footer .list-sns {
	margin-bottom: 15px;
}


#footNav > li:nth-child(2) ul {
	width: 160px;
	white-space: normal;
}


footer .list-links {
	font-size: 1.2rem;
}

#copyright {
	text-indent: 20px;
}

#LQEfund > a {
	margin-left: 3.0em;
}

.OBTseminar_lead {
	margin-right: 240px;
}

.OBTseminar2 .speaker .label:after {
/*
	content: "\A" ;
	white-space: pre ;
*/
}

#pushSeminar {
	width: 220px;
	padding: 0 10px;
}

#pushSeminar img {
	width: 220px;
}

.column_single .list-links-sns > li {
	flex-wrap: wrap;
}

.column_single .list-links-sns > li > h3 {
	width: 100%;
	margin: 0 0 5px;
}

.column_single .list-links-sns > li > span > a {
	padding: 4px 0;
}

.flex-container#president {
	justify-content: flex-start;
	flex-direction: column;
}

.flex-container#president > div:first-child, 
.flex-container#president > div:last-child {
	width: auto;
}

#president p {
	padding: 0 36px;
}

#president p .tracking10 {
	letter-spacing: 0;
}

.flex-container#president > div:last-child {
	flex-direction: row;
	padding-left: 36px;
}

.flex-container#president > div:last-child > div {
	text-align: left;
}

.flex-container#president > div:last-child p {
	display: block;
}


.scrollboxTbl {
	overflow: auto;
}

.scrollboxTbl th {
	white-space: nowrap;
}


